Das Contao Camp 2020 in Hamburg. LEIDER ABGESAGT!
Ergebnis 1 bis 2 von 2

Thema: Fehler bei Installation: Failed to download ... from dist

  1. #1
    Contao-Nutzer
    Registriert seit
    26.06.2009.
    Ort
    Aachen
    Beiträge
    130

    Standard Fehler bei Installation: Failed to download ... from dist

    Hallo zusammen!

    Ich habe mittlerweile schon mehrere Installationen der 4er Version bei Strato laufen. Im Gegensatz zu 1&1/Ionos hatte ich dabei nie Probleme.

    Heute versuche ich bei einem Kunden eine 4er-Version mit dem Installer zu installieren, was leider nicht funktioniert.
    Ich erhalte folgende Fehlermeldung:
    - Failed to download contao-components/installer from dist: Could not authenticate against github.com
    - Installing symfony/symfony (v3.4.38): Downloading Failed to download symfony/symfony from dist: Could not authenticate against github.com
    Now trying to download from source
    - ... (das geht dann mit mehreren Paketen so weiter bis es irgendwann ganz abbricht)

    Ich habe hierzu nur ältere Informationen gefunden, die mir nicht weitergeholfen haben.
    Hat hier noch jemand eine Idee, was ich tun kann?

    Der Contao-Check erkennt kein Problem.
    ich freue mich auf eure Hinweise.

    Vielen Dank und schöne Grüße
    Fwac.

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    23.027
    Partner-ID
    10107
    User beschenken
    Wunschliste

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •